a:hover,
.cat,
.about-widget > a,
.reply,
.coloured-title,
.tags a,
blockquote.style2 span,
blockquote.style2:before{
	color:#53ae91;
}

.cat:before,
.cat:after,
.btn,
.signup form button:hover,
.comment-form button:hover,
.page-title:before{
	background-color:#53ae91;
}


blockquote{
	border-color:#53ae91;
}


